Campaign v8 compatibility matrix

This document lists all systems and components supported for the latest build of Adobe Campaign v8. Products and versions that are not part of this list are not compatible with Adobe Campaign.

CAUTION
  • Unless mentioned otherwise, all minor releases are supported.
  • As specific versions of these 3rd party systems and tools reach end-of-life (EOL), Adobe Campaign will no longer be compatible with those versions, and they will be removed from this compatibility matrix. Please ensure you are on supported versions of any systems listed in the compatibility matrix to avoid any issues.

Compatible systems

Client Console

⚠️ The following operating systems and browser are required to use Campaign Client Console.

Operating systems

  • Microsoft Windows Server 2016, 2012
  • Microsoft Windows 8, 10 (recommended for Japanese instances)

Browser

Microsoft Internet Explorer 11

CRM connectors

  • Salesforce connector API version 49
  • Microsoft Dynamics connector, Web API: Dynamics 365 On-premise and Online

Federated Data Access (FDA)

  • Amazon Redshift
  • Google Big Query
  • Snowflake
  • Vertica

Mobile SDK

  • Android 7.x, 8.x, 9.0 with Campaign Android SDK build 1.1.1.
  • Apple iOS 9 - 14 with Campaign iOS SDK build 1.0.26, compatible with 32 and 64-bit versions.

Supported browsers

The following browsers are compatible with Campaign for Web Access.

  • Microsoft Edge, Mozilla Firefox, Google Chrome, Safari (latest versions)

  • Internet Explorer 11

How to check your Campaign version and build

Use the Help > About… menu to check your version.

You access the following information:

  • The version number of your Client console and Application server. In the sample above, the version is 8.1.5 for both the Client console and the Application server.
  • The SHA number, between parenthesis.
  • A link to contact Adobe Customer Care.
  • Links to Adobe Privacy Policy, Terms of Use and Cookies Policy.

On this page